Bug 4282 - apt-indicator --autostart
: apt-indicator --autostart
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-02 22:11 by
Modified: 2005-08-17 20:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-02 22:11:33
Следует запускать 
apt-indicator --autostart 
чтоб работало его отключение автозапуска
------- Comment #1 From 2004-07-12 17:58:56 -------
fixed (icewm-1.2.14-alt1)
------- Comment #2 From 2004-07-12 20:33:14 -------
не фиксед 
------- Comment #3 From 2004-09-07 14:23:11 -------
fixed (icewm-1.2.16-alt1)
------- Comment #4 From 2004-09-27 14:43:53 -------
ExecIfExecutable /usr/bin/apt-indicator --autostart "$@" 
нужно заменить на 
ExecIfExecutable /usr/bin/apt-indicator --autostart 
 
------- Comment #5 From 2005-07-14 18:09:30 -------
Исправлено в 1.2.21-alt1